j116ach1_000_PBC_350000: ~ueta ~hiroyuki desu .

j116ach1_000_PBC_350000_D: ich bin ~Hiroyuki ~Ueta .

j116ach2_001_PBE_350000: ~matsuda ~atsushi desu .

j116ach2_001_PBE_350000_D: ich bin ~Atsushi ~Matsuda .

j116ach1_002_PBC_350000: ~matsuda saN .

j116ach1_002_PBC_350000_D: Herr ~Matsuda .

j116ach2_003_PBE_350000: hai .

j116ach2_003_PBE_350000_D: ja .

j116ach1_004_PBC_350000: koNkai no shucchou no keN ni tsuite chotto ohanashi shitai no desu kedo ojikaN yoroshii desu ka .

j116ach1_004_PBC_350000_D: ich w"urde gerne ein bi"schen "uber die n"achste Gesch"aftsreise sprechen . haben Sie Zeit ?

j116ach2_005_PBE_350000: hai .

j116ach2_005_PBE_350000_D: ja .

j116ach1_006_PBC_350000: koNkai no shucchou wa #kugatsu made ni ikanai to ikenai no desu ga nittei no hou chotto kimemashou ka .

j116ach1_006_PBC_350000_D: auf die n"achste Gesch"aftsreise m"ussen wir bis zum September gehen . legen wir kurz den Zeitrahmen fest ?

j116ach2_007_PBE_350000: hai . yoroshiku onegai shimasu .

j116ach2_007_PBE_350000_D: ja . ich bitte darum .

j116ach1_008_PBC_350000: nittei no hou wa boku no sukejuuru toshimashitewa #shichigatsu nara #nanoka kara #juuyokka toka #shichigatsu #nijuuninichi kara #hachigatsu no #futsuka toka #hachigatsu wa #juuyokka igai nara daitai gejuN #no# goro made aite iru no desu kedo . ~matsuda saN wa dou desu ka .

j116ach1_008_PBC_350000_D: wenn es nach meinem Terminkalender ginge , vom siebten bis zum vierzehnten Juli oder vom zweiundzwanzigsten Juli bis zum zweiten August oder ab dem vierzehnten August bis zum ## Monatsende h"atte ich Zeit . wie ist es bei Ihnen ?

j116ach2_009_PBE_350000: ##shichigatsu# #shichigatsu no joujuN no yotei o mou #ichido okikase negaemasu ka .

j116ach2_009_PBE_350000_D: ## k"onnte ich Sie bitten , mir noch einmal den Termin Anfang Juli zu sagen ?

j116ach1_010_PBC_350000: #shichigatsu wa #nanoka kara #juuyokka wa boku wa daijoubu desu .

j116ach1_010_PBC_350000_D: im Juli ist es f"ur mich vom siebten bis zum vierzehnten in Ordnung .

j116ach2_011_PBE_350000: deshitara #juuyokka wa watashi no hou wa yotei ga haitte iru no desu kedomo .

j116ach2_011_PBE_350000_D: dann , am vierzehnten habe ich einen Termin .

j116ach1_012_PBC_350000: ee .

j116ach1_012_PBC_350000_D: ja .

j116ach2_013_PBE_350000: #nanoka shuppatsu .

j116ach2_013_PBE_350000_D: Abflug am siebten .

j116ach1_014_PBC_350000: ee .

j116ach1_014_PBC_350000_D: ja .

j116ach2_015_PBE_350000: de #juuichinichi ni kikoku desu ne .

j116ach2_015_PBE_350000_D: dann ist die R"uckkehr am elften .

j116ach1_016_PBC_350000: sou desu ne .

j116ach1_016_PBC_350000_D: genau , nicht wahr .

j116ach2_017_PBE_350000: sore deshitara kekkou desu kedomo .

j116ach2_017_PBE_350000_D: dann w"are das in Ordnung .

j116ach1_018_PBC_350000: hai . dewa sorede nittei no hou wa #nanoka kara #juuichinichi de .

j116ach1_018_PBC_350000_D: ja . also dann , dann den Zeitrahmen vom siebten bis zum elften .

j116ach2_019_PBE_350000: hai .

j116ach2_019_PBE_350000_D: ja .

j116ach1_020_PBC_350000: yoroshii desu ne .

j116ach1_020_PBC_350000_D: das ist in Ordnung , nicht wahr .

j116ach2_021_PBE_350000: hai .

j116ach2_021_PBE_350000_D: ja .

j116ach1_022_PBC_350000: hai . nittei o kimemashita no de dewa iki to kaeri no hikouki o mou yoyaku shite okitai no de . kimete okimashou .

j116ach1_022_PBC_350000_D: ja . den Zeitrahmen haben wir festgelegt . also dann w"urde ich gerne auch den Hin-- und R"uckflug schon buchen . legen wir sie fest ?

j116ach2_023_PBE_350000: hai .

j116ach2_023_PBE_350000_D: ja .

j116ach1_024_PBC_350000: kayoubi no shuppatsu no biN desu to ~rufutohaNza to ~jaru no #futatsu ga aru no desu kedo dochira ka gokibou toka arimasu ka .

j116ach1_024_PBC_350000_D: Abfl"uge am Dienstag gibt es zwei , einen mit ~Lufthansa und einen mit ~$J-$A-$L . haben Sie einen Wunsch , welchen ?

j116ach2_025_PBE_350000: sono #futatsu no hou #jikaN# shuppatsu no jikaN no hou wa dou natte iru deshou ka .

j116ach2_025_PBE_350000_D: wie w"aren denn bei diesen zweien die ## Abflugzeiten ?

j116ach1_026_PBC_350000: ~rufutohaNza no hou ga #juuji de chotto hayame de ~jaru no hou ga #juuichiji #yoNjuppuN de ~jaru no hou ga chotto yukkuri dekimasu ne .

j116ach1_026_PBC_350000_D: die ~Lufthansa geht um zehn Uhr , ein bi"schen fr"uh . und die ~$J-$A-$L geht um elf Uhr vierzig . bei der ~$J-$A-$L kann man sich ein bi"schen mehr Zeit lassen , nicht wahr .

j116ach2_027_PBE_350000: deshitara ~jaru no hou ga watakushi wa yoroshii no desu kedomo .

j116ach2_027_PBE_350000_D: dann w"are mir die ~$J-$A-$L lieber .

j116ach1_028_PBC_350000: ~hanoofaa chaku ga sono hi no yoru no #hachiji #juppuN ni naru no desu ga sore demo ii desu ka .

j116ach1_028_PBC_350000_D: die Ankunft in ~Hannover w"are an diesem Tag um acht Uhr zehn abends . ist das auch in Ordnung ?

j116ach2_029_PBE_350000: #su sou# sono hi wa tokuni yotei ga nai to omoimasu node . sore de ii to omoimasu .

j116ach2_029_PBE_350000_D: ## an diesem Tag haben wir keinen Termin , glaube ich . das ist in gut , denke ich .

j116ach1_030_PBC_350000: hai . dewa ~jaru no hou de kochira de iki wa sou iu fuu ni totte okimasu .

j116ach1_030_PBC_350000_D: ja . also dann , ich werde den Hinflug mit der ~$J-$A-$L so buchen .

j116ach2_031_PBE_350000: hai . yoroshiku onegai shimasu .

j116ach2_031_PBE_350000_D: ja . ich bitte darum .

j116ach1_032_PBC_350000: dewa kaeri mo mou torimasu node #tooka kiNyoubi ni ~hanoofaa hatsu no hikouki desu ne . #~rufutohaNza# zeNbu ~rufutohaNza nano desu kedo yuugata no #yoji #gojuppuN hatsu no to asa no #kuji #saNjuugofuN hatsu no ga aru no desu kedo . dou shimashou ka .

j116ach1_032_PBC_350000_D: also dann , buchen wir auch schon den R"uckflug . Flug ab ~Hannover am Freitag , dem zehnten , nicht wahr . ## das ist alles ~Lufthansa . es gibt einen um vier Uhr f"unfzig abends und einen um neun Uhr f"unfunddrei"sig morgens . wie machen wir es ?

j116ach2_033_PBE_350000: sou desu ne yukkuri no hou ga watashi wa #ii de# ii node . dekireba sono yuugata ##yoji# #yoji #juugofuN desu ka .

j116ach2_033_PBE_350000_D: also , ich w"urde mir ## lieber Zeit lassen . wenn m"oglich , der um ## vier Uhr f"unfzehn abends ?

j116ach1_034_PBC_350000: #gojuppuN desu .

j116ach1_034_PBC_350000_D: f"unfzig .

j116ach2_035_PBE_350000: #yoji #gojuppuN desu ka . #yoji #gojuppuN no hou de onegai shitai no desu kedomo .

j116ach2_035_PBE_350000_D: vier Uhr f"unfzig ? ich w"urde gerne um den um vier Uhr f"unfzig bitten .

j116ach1_036_PBC_350000: sou desu ne . boku mo yukkuri no hou ga ii no de #yoji #gojuppuN #no# hatsu no biN de . kore #ni biN arimashite .

j116ach1_036_PBC_350000_D: genau , nicht wahr . ich w"urde mir auch lieber Zeit lassen . mit dem ## um vier Uhr f"unfzig . da gibt es zwei Fl"uge .

j116ach2_037_PBE_350000: hai .

j116ach2_037_PBE_350000_D: ja .

j116ach1_038_PBC_350000: ~kaNkuu chaku ga hiru no #niji #juugofuN to #saNji chaku no ga aru no desu kedo dou shimashou ka .

j116ach1_038_PBC_350000_D: es gibt einen der um zwei Uhr f"unfzehn mittags im ~Kansai-Flughafen ankommt und einen der um drei Uhr ankommt . wie machen wir es ?

j116ach2_039_PBE_350000: sou desu ne tsuku no wa hayai noni koshita koto wa nai to omoimasu node . sono #niji no buN de .

j116ach2_039_PBE_350000_D: also , es ist am besten , wenn wir fr"uh ankommen . diesen um zwei Uhr .

j116ach1_040_PBC_350000: hai .

j116ach1_040_PBC_350000_D: ja .

j116ach2_041_PBE_350000: de yoroshiku onegai shimasu .

j116ach2_041_PBE_350000_D: dann , bitte ich um Ihre Unterst"utzung .

j116ach1_042_PBC_350000: hai . dewa kiNyoubi no yuugata #yoji #gojuppuN hatsu de ~kaNkuu doyoubi #niji #juugofuN chaku de dewa yoyaku shite okimasu .

j116ach1_042_PBC_350000_D: ja . also dann , diesen um vier Uhr f"unfzig abends , der im ~Kansai-Flughafen am Samstag um zwei Uhr f"unfzehn ankommt . also dann werde ich ihn buchen .

j116ach2_043_PBE_350000: hai . yoroshiku onegai shimasu . sorede desu ne hoteru no hou desu ga . kochira no hou de #mittsu hodo pikkuappu shite iru no desu kedomo .

j116ach2_043_PBE_350000_D: ja . ich bitte darum . und dann , nicht wahr , das Hotel . ich habe da drei herausgesucht .

j116ach1_044_PBC_350000: hai .

j116ach1_044_PBC_350000_D: ja .

j116ach2_045_PBE_350000: doremo chuuoueki no hou niwa chikai no desu kedomo nanika hoka ni nai youde kibou nasaru koto wa gozaimasu ka .

j116ach2_045_PBE_350000_D: alle sind in der N"ahe des Hauptbahnhofs . h"atten Sie sonst noch irgendeinen Wunsch , wie es sein sollte .

j116ach1_046_PBC_350000: #naNka# sono hoteru #no shuuheN de# no shuuheN de naNka omoshiroi basho toka aru youna toko ga arimasu ka .

j116ach1_046_PBC_350000_D: ## gibt es eines , in dessen Umgebung es irgendwelche interessante Orte gibt ?

j116ach2_047_PBE_350000: opera chikaku ni aru hoteru ga #hitotsu aru no desu kedomo . tada sochira no hou wa #sukoshi# nedaN no hou ga #mittsu no naka de wa #ichibaN takai no desu kedomo .

j116ach2_047_PBE_350000_D: es gibt eines , da ist die Oper in der N"ahe . nur , dieses ist ## das teuerste von den dreien .

j116ach1_048_PBC_350000: ~matsuda saN wa opera toka niwa kyoumi ga oari desu ka .

j116ach1_048_PBC_350000_D: interessieren Sie sich f"ur Opern und so ?

j116ach2_049_PBE_350000: ii desu ne . ~doitsu e iku no desu kara #ichido gurai wa .

j116ach2_049_PBE_350000_D: das ist gut , nicht wahr . wo wir doch nach ~Deutschland fahren , einmal .

j116ach1_050_PBC_350000: sou shimasu to opera no chikaku no hoteru de kaNkou toka mo opera toka #i# ikitai desu ne .

j116ach1_050_PBC_350000_D: dann , das Hotel in der N"ahe der Oper . ich w"urde gerne in die Oper ## gehen und auch Sightseeing machen , nicht wahr .

j116ach2_051_PBE_350000: hai . de heya no hou desu kedomo . shiNguru ni shimasu ka . daburu ni shimasu ka .

j116ach2_051_PBE_350000_D: ja . dann , die Zimmer . nehmen wir Einzelzimmer oder nehmen wir Doppelzimmer ?

j116ach1_052_PBC_350000: mou opera o mite okane ga takusaN dete iki souna node shiNguru ni shimashou ka .

j116ach1_052_PBC_350000_D: wenn wir die Oper anschauen , geht daf"ur ja schon viel Geld drauf . nehmen wir ein Einzelzimmer .

j116ach2_053_PBE_350000: sou desu ne . keihi sakugeN to iu koto de .

j116ach2_053_PBE_350000_D: genau , nicht wahr . die Ausgaben einschr"anken .

j116ach1_054_PBC_350000: sou desu ne . sono hou ga kaisha no tame ni mo ii no de wa nai deshou ka .

j116ach1_054_PBC_350000_D: genau , nicht wahr . so ist es f"ur die Firma auch besser , oder ?

j116ach2_055_PBE_350000: hai .

j116ach2_055_PBE_350000_D: ja .

j116ach2_056_PBE_350000: ii desu ne .

j116ach2_056_PBE_350000_D: das ist gut , nicht wahr .

j116ach2_057_PBE_350000: hai . dewa kaNkou no hou wa sono opera to iu koto de .

j116ach2_057_PBE_350000_D: ja . also dann , als Sightseeing diese Oper .

j116ach1_058_PBC_350000: hai . sore de tanoshimi ni shite imasu .

j116ach1_058_PBC_350000_D: ja . also dann , ich freue mich darauf .

j116ach2_059_PBE_350000: wakarimashita . dewa chiketto no hou wa tehai dekiru youdeshitara kochira kara tehai shite oku youni shimasu node .

j116ach2_059_PBE_350000_D: alles klar . also dann , wenn es geht , werde ich mich um die Karten k"ummern .

j116ach1_060_PBC_350000: ee .

j116ach1_060_PBC_350000_D: ja .

j116ach2_061_PBE_350000: hai . sou iu koto de .

j116ach2_061_PBE_350000_D: ja . so .

j116ach1_062_PBC_350000: hai . dewa kaNkou no opera mo fukumete koNkai no shucchou yoroshiku onegai shimasu .

j116ach1_062_PBC_350000_D: ja . also dann , wir haben eine Oper als Sightseeing mit dabei . auf gute Zusammenarbeit auf dieser Gesch"aftsreise .

j116ach2_063_PBE_350000: hai . dewa kochira koso yoroshiku onegai shimasu . shitsurei shimasu .

j116ach2_063_PBE_350000_D: ja . also dann , gleichfalls , auf gute Zusammenarbeit . auf Wiedersehen .

